{
  "name": "finlion-website",
  "version": "0.1.0",
  "private": true,
  "packageManager": "pnpm@9.14.2",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/is-prop-valid": "^1.3.1",
    "@headlessui/react": "^2.2.0",
    "framer-motion": "11.12.0",
    "lucide-react": "^0.462.0",
    "next": "15.0.3",
    "react": "18.3.1",
    "react-dom": "18.3.1",
    "react-icons": "^5.3.0"
  },
  "devDependencies": {
    "@types/node": "^22.10.1",
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "@typescript-eslint/parser": "^8.16.0",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.16.0",
    "eslint-config-next": "15.0.3",
    "eslint-plugin-import": "^2.31.0",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.15",
    "typescript": "^5.7.2"
  }
}
